mac_map_monitor_sense
Prev | Frame Buffer Macintosh Video Mode Database | Next

## Name

mac_map_monitor_sense — Convert monitor sense to vmode

## Synopsis

`int mac_map_monitor_sense (` | int | sense`)`;

## Arguments

`sense`

  Macintosh monitor sense number

## Description

Converts a Macintosh monitor sense number to a MacOS vmode number.

Returns MacOS vmode video mode number.

Prev | Up | Next
mac_vmode_to_var | Home | mac_find_mode